- Main Page
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# VstKeyCode Struct Reference

`#include <vstkeycode.h>`

List of all members.

## Public Attributes
long | character
unsigned char | virt
unsigned char | modifier

## Member Data Documentation

long VstKeyCode::character

unsigned char VstKeyCode::modifier

unsigned char VstKeyCode::virt

The documentation for this struct was generated from the following file:

- vstkeycode.h

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.